label, input {
  display: block;
}

input {
  margin-bottom: 30px;
  width: 270px;
  height: 30px;
  border-color: black;
  border-radius: 3px;
}

input[id=username] {
  margin-top: 20px;
}

input[type=submit] {
  width: 120px;
}

video {
  display: block;
}

video#bgvid {
position: fixed;
right: 0;
bottom: 0;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
background-size: cover;
}

@media screen and (max-device-width: 800px) {
  #bgvid {
    display: none;
  }
}

form {
  width: 300px;
  height: 200px;
  background-color: white;
  border-radius: 3px;
  padding: 20px;
  opacity: 0.6;
  float: right;
  margin: 20px;
}